View Issue Details

IDProjectCategoryView StatusLast Update
0005262SUMoBugpublic2019-06-17 21:16
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityrandom
Status resolvedResolutionfixed 
Product Version5.8.10 
Target Version5.8.12Fixed in Version5.8.12 
Summary0005262: Unable to check until restart if no answer to licence check
DescriptionUnable to check until restart if no answer to licence check
TagsNo tags attached.

Relationships

related to 0005547 feedbackKyle_Katarn DUMo Sporadic strange start behaviour of DUMo 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-13 19:09 Kyle_Katarn New Issue
2019-01-13 19:09 Kyle_Katarn Status new => assigned
2019-01-13 19:09 Kyle_Katarn Assigned To => Kyle_Katarn
2019-01-13 20:58 Kyle_Katarn Target Version 5.8.11 => 5.9
2019-02-05 21:25 Kyle_Katarn Status assigned => resolved
2019-02-05 21:25 Kyle_Katarn Resolution open => fixed
2019-02-05 21:25 Kyle_Katarn Fixed in Version => 5.9
2019-02-05 21:30 Kyle_Katarn Fixed in Version 5.9 => 5.8.12
2019-02-05 21:31 Kyle_Katarn Target Version 5.9 => 5.8.12
2019-06-17 21:16 Kyle_Katarn Relationship added related to 0005547